/* de */
/* CSS Document */

#main {
        width: 996px;
        min-height: 500px;
}
/* HEADER /////////////////////////////////////////// */

#header {overflow: hidden; height: auto; position: relative;}
#header a {background: none; padding: 0;}
#header img {float: left;}
#header-text {margin: 4.4em 0 0 78.9em;}
html>/**/body #header-text {margin: 4.4em 0 0 78.4em;}
#header-text h1 {display: none;}
#header-text img {float: none;}
#header-textprint {display: none;margin: 45px 0 0 243px;}
#header-textprint h1 {display: none;}
#header-textprint img {float: none;}

#header .lang-selection {position: relative; float: right; top: -39px; margin-right: 4px; font-size: 12px; background: url(/cms/_common/images/link-bg.png) no-repeat 1px 6px; padding-left: 10px; }
html>/**/body #header .lang-selection {top: -37px;}
#header .lang-selection:hover {background: url(/cms/_common/images/link-bg.png) no-repeat 1px -119px;}

#header .lang-selection2 {position: relative; float: right; top: -39px; margin-right: 4px; font-size: 12px; background: url(/cms/_common/images/link-bg.png) no-repeat 1px 6px; padding-left: 10px; *margin-top: 2px; *background-position-y: 4px;}
html>/**/body #header .lang-selection2 {top: -37px;}
#header .lang-selection2:hover {background: url(/cms/_common/images/link-bg.png) no-repeat 1px -119px; *background-position-y: -121px;}


/* MAIN MENU /////////////////////////////////////////// */

#main-menu-container {padding: 0 5px 0 0;}
.menu-item {background: url(/cms/_common/images/main-menu-ul-bg.png) no-repeat 100% 0; }
.last-menu-item {background: url(/cms/_common/images/main-menu-ul-bg-last.png) no-repeat 100% 0; }
#main-menu {position: relative; z-index: 1000; background: #00507D; margin: 0 0 0 22.2em; height: 2.9em; background:  url(/cms/_common/images/main-menu-li-bg.png) repeat-x 0 2.4em;}
html>/**/body #main-menu {margin: 0 0 0 22.1em;}
html:first-child #main-menu {margin: 0 0 0 221px;}
#main-menu li {padding: 0 0 5px; float: left; position: relative; display: block;}

#main-menu li.home {background: url(/cms/_common/images/main-menu-home-corner.png) no-repeat 0 100%;}

#main-menu li a {background: #00507D; display: block; height: 2.4em; float: left; padding: 0; line-height: 12px; font-size: 1em; }
#main-menu li a:hover {background: #D30733;}
html:first-child #main-menu li a:hover {display: inline-block;}
#main-menu li a img {height: 2.4em;}
#main-menu li a span {display: none;}
#main-menu li a.active {background: #D30733;}

.product-menu-container {z-index: 300; display: none; position: absolute; width: 174px; height: 230px; padding: 0 6px 6px 0; left: -0.1em; top: 2.4em; background: url(/cms/_common/images/product-menu-bg.png) no-repeat 0 0;}
.product-menu-right-container {z-index: 300; display: none; position: absolute; width: 174px; height: 230px; padding: 0 6px 6px 0; right: -6px; top: 2.4em; background: url(/cms/_common/images/product-menu-bg.png) no-repeat 0 0;}
.product-menu {border-left: solid 1px #94ABB9; width: 165px; height: 221px; background: #fff; padding: 9px 0 0 8px; line-height: 12px;}

#main-menu .product-menu li {float: none; margin: 0; padding: 0 0 4px;}
#main-menu .product-menu li a {background: none; float: none; height: auto; padding: 0; font-size: 12px;}
#main-menu .product-menu li a:hover {background: none;}

#main-menu li:hover .product-menu-container {display: block;}
#main-menu li:hover .product-menu-right-container {display: block;}

/* LEFT COLUMN /////////////////////////////////////////// */

#left-column {float: left; margin-top: -2.9em; padding: 0 0 0 10px; border-top: solid 1px #95ACBA; position: relative; z-index: 2;}
html>/**/body #left-column {}
#left-menu-container {margin-top: -1px;background: #fff; position: relative; z-index: 10; width: 21.4em;}
html>/**/body #left-menu-container {width: 21.3em;}
#left-menu-container-open {margin-top: -1px;border-top: 1px solid #ffffff; position: relative; z-index: 10; width: 21.7em; margin-bottom: 89px;}
html>/**/body #left-menu-container-open {width: 21.6em; margin-bottom: 88px;}

#search-bar {border-left: solid 1px #95ACBA; padding: 0 0 1px 2px;}
html>/**/body #search-bar {padding: 0 0 2px 2px;}

#search-bar input {font-size: 12px; border-width: 0 1px 1px 0; border-color: #95ACBA; border-style: solid; background: url(/cms/_common/images/input-text-bg.png) no-repeat 0 0; color: #006A9E; width: 199px; margin-top: -1px; padding: 4px 0 2px 6px;}
#search-bar input.search {margin-top: 1px;}
html>/**/body #search-bar input {margin-top: 0px;}
html>/**/body #search-bar input.search {margin-top: 2px;}
.search-bar-shadow-right-side {background: url(/cms/_common/images/search-bar-right-side.png) no-repeat 100% 0}

img#search-preloader-2 {margin: 5px 0 0 -20px; position: relative; z-index: 100;}
html>/**/body img#search-preloader-2 {margin: 4px 0 0 -20px;}
#search-bar img#search-preloader {display: none; float: right; margin: -20px 10px 0 0; position: relative; z-index: 100;}
html>/**/body #search-bar img#search-preloader {margin: -18px 10px 0 0;}
* html #search-bar img#search-preloader {margin: -20px 11px 0 0;}
#search-bar img#search-preloader-2 {display: none; float: right; margin: -20px 10px 0 0; position: relative; z-index: 100;}
html>/**/body #search-bar img#search-preloader-2 {margin: -18px 10px 0 0;}
* html #search-bar img#search-preloader-2 {margin: -18px 5px 0 0;}
#search-bar-shadow {height: 5px; background: url(/cms/_common/images/main-menu-li-bg.png) repeat-x 0 0; }
#search-bar-shadow-left {float: left; height: 5px; width: 5px; background: url(/cms/_common/images/search-bar-left.png) no-repeat 0 0; }
#search-bar-shadow-right {height: 5px; background: url(/cms/_common/images/search-bar-right.png) no-repeat 100% 0; }


#sub-menu {line-height: 12px; border-left: solid 1px #95ACBA; min-height: 314px; padding: 14px 8px 4px 7px; font-size: 12px; background: url(/cms/_common/images/sub-menu-bg.png) repeat-y 100% 0 ;position: relative; z-index: 1; }
html>/**/body #sub-menu {padding: 13px 8px 5px 7px;}
#sub-menu li {padding-bottom: 4px;}
#sub-menu li a {background: none; padding-left: 0; line-height: 12px;}

#sub-menu ul {padding: 7px 0 0px 9px; margin-bottom: -1px; }
#sub-menu ul ul {margin-bottom: -4px; }
#sub-menu-shadow {background: url(/cms/_common/images/sub-menu-bottom-left.png) no-repeat 0 0;}
#sub-menu-shadow-right {background: url(/cms/_common/images/sub-menu-bottom-right.png) no-repeat 100% 0; height: 2px; overflow: hidden; }

#search-result {display: none; line-height: 12px;border-left: solid 1px #95ACBA; min-height: 133px; padding: 9px 8px 8px 8px; background: #fff url(/cms/_common/images/sub-menu-bg.png) repeat-y 100% 0 ;position: relative; z-index: 10; margin-top: -5px; }
html>/**/body #search-result {padding: 8px 8px 9px 8px; }
#search-result .all-results {margin-top: 12px;}
#search-result .all-results a { background: url(/cms/_common/images/link-bg.png) no-repeat 0 6px; padding-left: 10px; }
#search-result .all-results a:hover {background-position: 0 -119px;}
#search-result ul li {padding-bottom: 4px;}
#search-result ul li a {background: none; padding: 0;}
a.search-result-close {position: absolute; width: 11px; height: 11px; right: -3px; bottom: 2px; background: url(/cms/_common/images/search-close.gif) no-repeat 0 0;}
a.search-result-close:hover {background-position: 0 -21px;}
#search-result-shadow {display: none; height: 5px; background: url(/cms/_common/images/main-menu-li-bg.png) repeat-x 0 0; }
#search-result-shadow-left {float: left; height: 5px; width: 5px; background: url(/cms/_common/images/search-bar-left.png) no-repeat 0 0; }
#search-result-shadow-right {height: 5px; background: url(/cms/_common/images/search-bar-right.png) no-repeat 100% 0; }

#sub-sub-menu {position: absolute; background: #fff; z-index: 1000;}
/* FOOTER /////////////////////////////////////////// */

#footer {clear: both; padding-bottom: 10px; padding-top: 31px; font-size: 12px;}
html>/**/body #footer {padding-top: 61px;}
* html #footer {padding-top: 61px;}
#print-footer {display: none;}
#footer-home {clear: both; padding-bottom: 10px; padding-top: 0; padding-left: 1px; font-size: 12px;}
#footer ul, #footer-home ul {margin-left: 10px;}
#footer ul li, #footer-home ul li {display: inline; padding-right: 4px;}
#footer ul li.kontakt, #footer-home ul li.kontakt {padding-right: 5px;}
#footer ul li a, #footer-home ul li a {padding-left: 10px;}

span.arrow {
background:transparent url(/cms/_common/images/pfeil.png) no-repeat scroll 0 5px;
color:#000000;
font-family:Arial,Helvetica,Verdana,sans-serif;
font-size:12px;
padding-left:10px;
text-decoration:none;
}
sub{
	font-size:9px;
	line-height:1px;
}